/*
Theme Name:   EduBlink Child
Theme URI:    https://demo.edublink.co/
Author:       DevsBlink
Author URI:   https://themeforest.net/user/devsblink/portfolio
Description:  EduBlink Child Theme For LMS and Education Purpose.
Version:      1.0.0
Template:     edublink
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain:  edublink-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
*/


/* Skin titre H1 - Bandeau Titre Page Dynamique
   Mémo : H1 contenu dans custom shortcode [get_dynamic_title] affiché dans modèle Anywhere Elementor "Bandeau Titre Page Dynamique"
*/
h1.h1-shortcode-skin {
	text-align: center;
	line-height: 1.39;
	margin-bottom: 0;
}
@media (max-width:1024px) {
	h1.h1-shortcode-skin {
		font-size: 30px;
	}
}
@media (max-width:767px) {
	h1.h1-shortcode-skin {
		font-size: 26px;
	}
}
